using System;
namespace System.Model
{
	/// <summary>
	/// 手机短信模板
	/// </summary>
	[Serializable]
	public partial class T_Bus_SMSTemplate
	{
		public T_Bus_SMSTemplate()
		{ }
		#region Model
		private int _f_id;
		private string _f_modelname = "";
		private string _f_content = "";
		private int _f_adduser;
		private string _f_addusername = "";
		private int _f_sort = 100;
		private DateTime _f_addtime = DateTime.Now;
		private string _f_tel = "";

		/// <summary>
		/// 
		/// </summary>
		public int F_Id
		{
			set { _f_id = value; }
			get { return _f_id; }
		}
		/// <summary>
		/// 短息模板名称
		/// </summary>
		public string F_ModelName
		{
			set { _f_modelname = value; }
			get { return _f_modelname; }
		}
		/// <summary>
		/// 模板内容
		/// </summary>
		public string F_Content
		{
			set { _f_content = value; }
			get { return _f_content; }
		}
		/// <summary>
		/// 添加人id
		/// </summary>
		public int F_AddUser
		{
			set { _f_adduser = value; }
			get { return _f_adduser; }
		}
		/// <summary>
		/// 添加人
		/// </summary>
		public string F_AddUserName
		{
			set { _f_addusername = value; }
			get { return _f_addusername; }
		}
		/// <summary>
		/// 排序
		/// </summary>
		public int F_Sort
		{
			set { _f_sort = value; }
			get { return _f_sort; }
		}
		/// <summary>
		/// 添加时间
		/// </summary>
		public DateTime F_AddTime
		{
			set { _f_addtime = value; }
			get { return _f_addtime; }
		}
		/// <summary>
		/// 绑定400电话
		/// </summary>
		public string F_Tel
		{
			set { _f_tel = value; }
			get { return _f_tel; }
		}
		#endregion Model

	}
}

